html.topnavigation_fixed.TOPNAVIGATION1.TOPNAVIGATION_FIXNI_S_JAZYKY.topnavigation_fixed  #topnavigation {
    top: 0;
}
html.topnavigation_fixed.TOPNAVIGATION2.TOPNAVIGATION_FIXNI_S_JAZYKY.topnavigation_fixed  #topnavigation {
    top: 0;
}
html.topnavigation_fixed.TOPNAVIGATION3.TOPNAVIGATION_FIXNI_S_JAZYKY.topnavigation_fixed  #topnavigation {
    top: 0;
}
html.topnavigation_fixed.TOPNAVIGATION4.TOPNAVIGATION_FIXNI_S_JAZYKY.topnavigation_fixed  #topnavigation {
    top: 0;
}

html.topnavigation_fixed.TOPNAVIGATION1.TOPNAVIGATION_FIXNI_S_JAZYKY  .topnavigation .top_logo{}
html.topnavigation_fixed.TOPNAVIGATION2.TOPNAVIGATION_FIXNI_S_JAZYKY  .topnavigation .top_logo{
    display: none;
    position: fixed;
    top: 0;
    left: 30px;
    height: 40px;
}
html.topnavigation_fixed.TOPNAVIGATION3.TOPNAVIGATION_FIXNI_S_JAZYKY  .topnavigation .top_logo{
    position: fixed;
    left: 19px;
    top: 18px;
}
html.topnavigation_fixed.TOPNAVIGATION4.TOPNAVIGATION_FIXNI_S_JAZYKY  .topnavigation .top_logo{
    position: fixed;
    top: 28px;
    left: 28px;
}


html.TOPNAVIGATION_FIXNI_S_JAZYKY.TOPNAVIGATION1.topnavigation_fixed {}
html.TOPNAVIGATION_FIXNI_S_JAZYKY.TOPNAVIGATION2.topnavigation_fixed {}
html.TOPNAVIGATION_FIXNI_S_JAZYKY.TOPNAVIGATION3.topnavigation_fixed {}
html.TOPNAVIGATION_FIXNI_S_JAZYKY.TOPNAVIGATION4.topnavigation_fixed {}

html.TOPNAVIGATION_FIXNI_S_JAZYKY.TOPNAVIGATION1.topnavigation_fixed .top_cab_container2.fixedtop{
    top: 88px;
}
html.TOPNAVIGATION_FIXNI_S_JAZYKY.TOPNAVIGATION2.topnavigation_fixed .top_cab_container2.fixedtop{
    top: 84px;
}
html.TOPNAVIGATION_FIXNI_S_JAZYKY.TOPNAVIGATION3.topnavigation_fixed .top_cab_container2.fixedtop{
    top: 94px;
}
html.TOPNAVIGATION_FIXNI_S_JAZYKY.TOPNAVIGATION4.topnavigation_fixed .top_cab_container2.fixedtop{
    top: 114px;
}